FACO Floor Plan System - Feature #924

Parent Feature #920 :Tab Generate Miuaiuiinasiadauaad(New) : API muuaiuiiiasiadon - UPDATE

Data(Yuiitinasiaaail , (84) Iuidnasaday , aniuenslaam)

01/02/2022 13:42 - Chom-Nattanicha Phedpo

anue: Dev : Done L3u: 02/02/2022
anuaa: Medium IUATUNINAUA: 03/02/2022
nounnaln: Hot-Patiwat Yunchaiyaphum % dnFA: 0%
NECTRVE narildlaglssnm: 0.00 7 Taa
T Vail: 0.00 #1Txv
T9aLLdY0

15596

#1 - 01/02/2022 13:42 - Chom-Nattanicha Phedpo
- Twasummua set to 03/02/2022
- 154 changed from 01/02/2022 to 02/02/2022

#2 - 01/02/2022 13:42 - Chom-Nattanicha Phedpo

- N30T IN changed from Defect to Feature

#3 - 02/02/2022 09:53 - Chom-Nattanicha Phedpo

- naunn1e i changed from Hot-Patiwat Yunchaiyaphum to Chom-Nattanicha Phedpo

#4 - 02/02/2022 15:23 - Chom-Nattanicha Phedpo

- naunn1e i changed from Chom-Nattanicha Phedpo to Hot-Patiwat Yunchaiyaphum

#5 - 07/02/2022 13:44 - Hot-Patiwat Yunchaiyaphum

- dnme changed from Dev : Todo to Dev : Doing

#6 - 07/02/2022 13:44 - Hot-Patiwat Yunchaiyaphum

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

FWaLLdYANITATIANAD

#7 - 14/02/2022 14:31 - Pang-kanjanart Chandaphol
- Parent task deleted (#920)

#8 - 22/03/2022 09:42 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy UAT

#9 - 22/03/2022 09:42 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#10 - 22/03/2022 10:10 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed UAT to Dev : Done
